> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/zetachain/cosmos-auth-v1beta1-bech32-address_string.md).

# /cosmos/auth/v1beta1/bech32/{address\_string}

AddressBytesToString converts Account Address string to bytes

#### **Parameters:**

**address\_bytes - string**

#### Example:

{% code overflow="wrap" %}

```json
// Request
curl -X GET -H 'Content-Type: application/json' https://zetachain.blockpi.network/lcd/v1/<your-api-key>/cosmos/auth/v1beta1/bech32/zeta1eh4455tg0vd

// Result
{
  "address_string": "zeta1eh44440g0r3eumvrf0wsjfwxk5"
}
```

{% endcode %}
